de:
  bhofstaetter\FrameworkTweaks\DBEnumExtension\NiceEnumValues:
    youtube: 'YouTube'
    vimeo: 'Vimeo'
    file: 'Datei'
    page: 'Seite'
    url: 'URL'
    email: 'E-Mail'
    phone: 'Telefonnummer'
    none: 'Keins'
    font: 'Schriftart (z.B. Fontawesome)'
    image: 'Bild'
  bhofstaetter\GCO\ContentObject:
    ShowNameLabel: 'Name anzeigen'
    ShowNameDescription: 'Soll der Name den Besuchern der Website angezeigt werden?'
    ContentLabel: 'Inhalt'
    ImagesLabel:
      one: 'Bild'
      other: 'Bilder'
    FilesLabel:
      one: 'Datei'
      other: 'Dateien'
    VideosLabel:
      one: 'Video'
      other: 'Videos'
    LinksLabel:
      one: 'Link'
      other: 'Links'
    IconTypeLabel: 'Art des Icon'
    IconCodeLabel: 'Icon Code'
    IconCodeDescription: 'z.B. "fa-solid fa-star"'
    IconImageLabel: 'Icon'
    VideosCreateNotice:
      one: 'Nach dem Erstellen kann ein Video hochgeladen werden'
      other: 'Nach dem Erstellen können Videos hochgeladen werden'
    LinksCreateNotice:
      one: 'Nach dem Erstellen kann ein Link hinzugefügt werden'
      other: 'Nach dem Erstellen können Links hinzugefügt werden'
    NoContentError: 'Mindestens ein Inhalt (Bild, Text, ...) ist notwendig'
